.orbit-navbar {
    background-color: transparent;
    border-color: transparent;
}

.orbit-navbar { padding: 16px 0; }
.navbar { margin-bottom: 0; }

.orbit-navbar .navbar-brand img {
    width: auto;
    height: auto;
}

.orbit-navbar .navbar-nav > li > a {
    color: #000;
}

.orbit-navbar .navbar-nav > .active > a {
    color: #777;
    background-color: transparent;
}

.orbit-navbar .navbar-nav > .active > a:hover,
.orbit-navbar .navbar-nav > .active > a:focus {
    color: #333;
    background-color: transparent;
}

.orbit-header-centered {
    width: 100%;
    margin-bottom: 24px;
}

.orbit-header-centered .navbar-brand {
    padding: 0;
    float: none;
}

.orbit-header-centered .navbar-brand img {
    height: auto;
    margin: 0 auto;
}

.navbar-centered {
    float: none;
    text-align: center;
    margin: 0 auto;
    display: table;
}

@media screen and (max-width: 767px){
    .navbar-collapse {
        position: absolute;
        width: 100%;
        text-align: right;
        border-top: none;
        border-color: transparent;
        box-shadow: none;
    }
    .navbar-toggle,
    .navbar-toggle:hover {
        margin-top: 24px;
        border: none;
        background-color: transparent !important;
    }
    .navbar-toggle .icon-bar { background-color: #000; }
}

/* Mobile Nav */

.orbit-mobile-btn,
.orbit-mobile-btn:hover,
.orbit-mobile-btn:active,
.orbit-mobile-btn:visited,
.orbit-mobile-btn:focus {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
}

.orbit-mobile-btn-centered {
    display: block;
    margin: 0 auto 24px auto;
    text-align: center;
}

.orbit-mobile-btn-left-right {
    float: right;
    margin-top: 24px;
    margin-right: 24px;
}

.orbit-mobile-hamburger span.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000;
}

#orbit-mobile-nav-popup .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
}

#orbit-mobile-nav-popup .modal-content {
    border-radius: 0;
    height: 100%;
    font-size: 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#orbit-mobile-nav-popup .modal-header {
    border-bottom: none;
    min-height: 80px;
}

#orbit-mobile-nav-popup .modal-header .close {
    font-size: 48px;
    font-weight: 200;
    opacity: 1;
}

#orbit-mobile-nav-popup .modal-header span {
    text-shadow: none !important;
}

#orbit-mobile-nav-popup .modal-body {
    padding: 48px 15px 15px 15px;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

.orbit-mobile-nav-menu {
    margin-bottom: 60px;
}

#orbit-mobile-nav-popup .orbit-social-menu li a img {
    height: 32px
}

@media screen and ( min-width: 767px ) {
    .orbit-mobile-btn {
        display: none;
    }
}

/* @media screen and ( max-width: 520px; ) {
    .orbit-navbar .navbar-brand img {
        max-width: 360px !important;
    }
} */
